Loading...
Searching...
No Matches
waterfalldisplayform.h File Reference
`#include <gnuradio/filter/firdes.h>`
`#include <gnuradio/qtgui/WaterfallDisplayPlot.h>`
`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`
`#include <QtGui/QtGui>`
`#include <vector>`
`#include <gnuradio/qtgui/displayform.h>`
Include dependency graph for waterfalldisplayform.h:

Go to the source code of this file.

## Classes

class | WaterfallDisplayForm
| DisplayForm child for managing waterfall (spectrogram) plots. More...